PHPMyWind 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1524086 漏洞类型 跨站脚本
发布时间 2019-03-07 更新时间 2019-03-08
CVE编号 CVE-2019-7660 CNNVD-ID CNNVD-201903-248
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-248
|漏洞详情
PHPMyWind是一套基于PHP和MySQL并符合W3C标准的企业网站建设解决方案。 PHPMyWind 5.5版本中的/install/index.php页面的‘username’参数存在跨站脚本漏洞。远程攻击者可利用该漏洞绕过用户名检测机制,注入任意的Web脚本或HTML。
|参考资料

来源:github.com

链接:https://github.com/0xUhaw/CVE-Bins/tree/master/PHPMyWind/XSS-2


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-7660